using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Filters;

[ComImport]
[TypeLibType(2)]
[ClassInterface(ClassInterfaceType.None)]
[ComSourceInterfaces("Decal.Interop.Filters.IPrefilterEvents\0\0")]
[Guid("443D4A68-5422-4E0C-9460-973F8FBDB190")]
[SuppressUnmanagedCodeSecurity]
public class PrefilterClass : IPrefilter, Prefilter, IPrefilterEvents_Event
{
	public virtual extern event IPrefilterEvents_EventEventHandler Event;
}
